<?xml version="1.0" encoding="UTF-8" ?>
<testsuite errors="0" failures="1" hostname="t-main" name="TestTest" tests="3" time="0.04" timestamp="2013-10-03T15:03:56">
  <properties>
    <property name="java.vendor" value="Oracle Corporation" />
    <property name="sun.java.launcher" value="SUN_STANDARD" />
    <property name="sun.management.compiler" value="HotSpot Client Compiler" />
    <property name="os.name" value="Windows 7" />
    <property name="sun.boot.class.path" value="D:\Development_tools\java\jdk_current\jre\lib\resources.jar;D:\Development_tools\java\jdk_current\jre\lib\rt.jar;D:\Development_tools\java\jdk_current\jre\lib\sunrsasign.jar;D:\Development_tools\java\jdk_current\jre\lib\jsse.jar;D:\Development_tools\java\jdk_current\jre\lib\jce.jar;D:\Development_tools\java\jdk_current\jre\lib\charsets.jar;D:\Development_tools\java\jdk_current\jre\lib\jfr.jar;D:\Development_tools\java\jdk_current\jre\classes" />
    <property name="sun.desktop" value="windows" />
    <property name="java.vm.specification.vendor" value="Oracle Corporation" />
    <property name="app.home" value="E:\source\java\junit_allInOne_xlsx" />
    <property name="ant.home" value="D:\Development_tools\java\ant\current" />
    <property name="java.runtime.version" value="1.7.0_21-b11" />
    <property name="app.dist" value="E:\source\java\junit_allInOne_xlsx\dist" />
    <property name="user.name" value="take" />
    <property name="user.language" value="ja" />
    <property name="sun.boot.library.path" value="D:\Development_tools\java\jdk_current\jre\bin" />
    <property name="ant.project.default-target" value="all" />
    <property name="ant.project.name" value="app" />
    <property name="java.version" value="1.7.0_21" />
    <property name="user.timezone" value="" />
    <property name="sun.arch.data.model" value="32" />
    <property name="app.lib" value="E:\source\java\junit_allInOne_xlsx\lib" />
    <property name="java.endorsed.dirs" value="D:\Development_tools\java\jdk_current\jre\lib\endorsed" />
    <property name="app.manifest" value="E:\source\java\junit_allInOne_xlsx\manifest.txt" />
    <property name="sun.cpu.isalist" value="pentium_pro+mmx pentium_pro pentium+mmx pentium i486 i386 i86" />
    <property name="sun.jnu.encoding" value="MS932" />
    <property name="file.encoding.pkg" value="sun.io" />
    <property name="file.separator" value="\" />
    <property name="java.specification.name" value="Java Platform API Specification" />
    <property name="java.class.version" value="51.0" />
    <property name="user.country" value="JP" />
    <property name="java.home" value="D:\Development_tools\java\jdk_current\jre" />
    <property name="java.vm.info" value="mixed mode, sharing" />
    <property name="ant.file" value="E:\source\java\junit_allInOne_xlsx\build.xml" />
    <property name="os.version" value="6.1" />
    <property name="path.separator" value=";" />
    <property name="java.vm.version" value="23.21-b01" />
    <property name="user.variant" value="" />
    <property name="ant.library.dir" value="D:\Development_tools\java\ant\current\lib" />
    <property name="java.awt.printerjob" value="sun.awt.windows.WPrinterJob" />
    <property name="sun.io.unicode.encoding" value="UnicodeLittle" />
    <property name="awt.toolkit" value="sun.awt.windows.WToolkit" />
    <property name="app.java.version" value="1.6" />
    <property name="user.script" value="" />
    <property name="ant.file.app" value="E:\source\java\junit_allInOne_xlsx\build.xml" />
    <property name="user.home" value="C:\Users\take" />
    <property name="java.specification.vendor" value="Oracle Corporation" />
    <property name="app.jar" value="E:\source\java\junit_allInOne_xlsx\app.jar" />
    <property name="java.library.path" value="D:\Development_tools\java\jdk_current\jre\bin;C:\Windows\Sun\Java\bin;C:\Windows\system32;C:\Windows;C:\PROGRAM FILES\BROADCOM\BROADCOM 802.11 NETWORK ADAPTER;C:\PROGRAM FILES (X86)\INTEL\ICLS CLIENT\;C:\PROGRAM FILES\INTEL\ICLS CLIENT\;C:\PROGRAM FILES (X86)\AMD APP\BIN\X86_64;C:\PROGRAM FILES (X86)\AMD APP\BIN\X86;C:\Windows\SYSTEM32;C:\Windows;C:\Windows\SYSTEM32\WBEM;C:\Windows\SYSTEM32\WINDOWSPOWERSHELL\V1.0\;C:\PROGRAM FILES (X86)\ATI TECHNOLOGIES\ATI.ACE\CORE-STATIC;C:\PROGRAM FILES (X86)\COMMON FILES\ACRONIS\SNAPAPI\;C:\PROGRAM FILES\INTEL\INTEL(R) MANAGEMENT ENGINE COMPONENTS\DAL;C:\PROGRAM FILES\INTEL\INTEL(R) MANAGEMENT ENGINE COMPONENTS\IPT;C:\PROGRAM FILES (X86)\INTEL\INTEL(R) MANAGEMENT ENGINE COMPONENTS\DAL;C:\PROGRAM FILES (X86)\INTEL\INTEL(R) MANAGEMENT ENGINE COMPONENTS\IPT;;C:\PROGRAM FILES\WIDCOMM\BLUETOOTH SOFTWARE\;C:\PROGRAM FILES\WIDCOMM\BLUETOOTH SOFTWARE\SYSWOW64;C:\Program Files\Broadcom\WHL\;C:\Program Files\Broadcom\WHL\syswow64;C:\Program Files\Broadcom\WHL\SysWow64\;C:\Program Files\Broadcom\WHL\SysWow64\syswow64;d:\bin;d:\bin\app;D:\bin\cygcom;D:\bin\ntuxtl\bin;D:\bin\Support Tools;D:\bin\PsTools;." />
    <property name="java.vendor.url" value="http://java.oracle.com/" />
    <property name="app.src" value="E:\source\java\junit_allInOne_xlsx\src" />
    <property name="java.vm.vendor" value="Oracle Corporation" />
    <property name="java.runtime.name" value="Java(TM) SE Runtime Environment" />
    <property name="sun.java.command" value="org.apache.tools.ant.taskdefs.optional.junit.JUnitTestRunner TestTest filtertrace=true haltOnError=false haltOnFailure=true showoutput=false outputtoformatters=true logfailedtests=true logtestlistenerevents=false formatter=org.apache.tools.ant.taskdefs.optional.junit.XMLJUnitResultFormatter,E:\source\java\junit_allInOne_xlsx\report\TEST-TestTest.xml crashfile=E:\source\java\junit_allInOne_xlsx\junitvmwatcher4001941886797910524.properties propsfile=E:\source\java\junit_allInOne_xlsx\junit7539145626052965013.properties" />
    <property name="java.class.path" value="E:\source\java\junit_allInOne_xlsx\lib\dbunit-2.4.8.jar;E:\source\java\junit_allInOne_xlsx\lib\dbunit-2.4.9.jar;E:\source\java\junit_allInOne_xlsx\lib\dom4j-1.6.1.jar;E:\source\java\junit_allInOne_xlsx\lib\junit-4.10.jar;E:\source\java\junit_allInOne_xlsx\lib\log4j-1.2.15.jar;E:\source\java\junit_allInOne_xlsx\lib\poi-3.2-FINAL-20081019.jar;E:\source\java\junit_allInOne_xlsx\lib\poi-3.9-20121203.jar;E:\source\java\junit_allInOne_xlsx\lib\poi-ooxml-3.9-20121203.jar;E:\source\java\junit_allInOne_xlsx\lib\poi-ooxml-schemas-3.9-20121203.jar;E:\source\java\junit_allInOne_xlsx\lib\slf4j-api-1.6.6.jar;E:\source\java\junit_allInOne_xlsx\lib\slf4j-log4j12-1.6.6.jar;E:\source\java\junit_allInOne_xlsx\lib\sqlitejdbc-v056.jar;E:\source\java\junit_allInOne_xlsx\lib\xbean.jar;E:\source\java\junit_allInOne_xlsx\build;D:\Development_tools\java\ant\current\lib\ant-launcher.jar;D:\Development_tools\java\ant\current\lib\ant.jar;D:\Development_tools\java\ant\current\lib\ant-junit.jar;D:\Development_tools\java\ant\current\lib\ant-junit4.jar" />
    <property name="ant.version" value="Apache Ant(TM) version 1.8.2 compiled on December 20 2010" />
    <property name="java.vm.specification.name" value="Java Virtual Machine Specification" />
    <property name="ant.file.type" value="file" />
    <property name="java.vm.specification.version" value="1.7" />
    <property name="sun.cpu.endian" value="little" />
    <property name="sun.os.patch.level" value="Service Pack 1" />
    <property name="java.io.tmpdir" value="C:\Users\take\AppData\Local\Temp\" />
    <property name="java.vendor.url.bug" value="http://bugreport.sun.com/bugreport/" />
    <property name="app.class" value="E:\source\java\junit_allInOne_xlsx\build" />
    <property name="os.arch" value="x86" />
    <property name="java.awt.graphicsenv" value="sun.awt.Win32GraphicsEnvironment" />
    <property name="app.test.class" value="TestAll" />
    <property name="java.ext.dirs" value="D:\Development_tools\java\jdk_current\jre\lib\ext;C:\Windows\Sun\Java\lib\ext" />
    <property name="user.dir" value="E:\source\java\junit_allInOne_xlsx" />
    <property name="line.separator" value="&#xd;&#xa;" />
    <property name="java.vm.name" value="Java HotSpot(TM) Client VM" />
    <property name="basedir" value="E:\source\java\junit_allInOne_xlsx" />
    <property name="ant.java.version" value="1.7" />
    <property name="ant.core.lib" value="D:\Development_tools\java\ant\current\lib\ant.jar" />
    <property name="ant.file.type.app" value="file" />
    <property name="file.encoding" value="MS932" />
    <property name="java.specification.version" value="1.7" />
    <property name="ant.project.invoked-targets" value="UnitTest" />
  </properties>
  <testcase classname="TestTest" name="testDivide" time="0.0" />
  <testcase classname="TestTest" name="testMain" time="0.0" />
  <testcase classname="TestTest" name="testAdd" time="0.0">
    <failure message="expected:&lt;2&gt; but was:&lt;3&gt;" type="junit.framework.AssertionFailedError">junit.framework.AssertionFailedError: expected:&lt;2&gt; but was:&lt;3&gt;
	at TestTest.testAdd(TestTest.java:33)
</failure>
  </testcase>
  <system-out><![CDATA[テスト前に呼ばれる
test@dec87
テスト後に呼ばれる
テスト前に呼ばれる
test@128647a
テスト後に呼ばれる
テスト前に呼ばれる
test@18e4a2e
テスト後に呼ばれる
]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
